'#edges': 454
'#faces': 91820
'#norms': 51161
'#parts': 1
'#points': 308
'#sharp': 430
'#surfs': 174
'#verts': 45910
bbox: [-88.90095699002305, -86.54752018001925, -0.0009569900230440516, 88.90095699002305,
  69.27127891795985, 200.66095699002304, 177.8019139800461, 155.81879909797908, 200.66191398004608]
curves: [Line, Ellipse, Line, Ellipse, Line, BSpline, Line, BSpline, Line, Ellipse,
  Line, BSpline, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, Line, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Ellipse, Ellipse,
  Line, Line, Line, Line, Line, Ellipse, Ellipse, Line, Line, Line, Line, Line, Ellipse,
  Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line,
  Line, Line, Ellipse, Line, Line, Line, Line, Ellipse, BSpline, Circle, BSpline,
  Line, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, Line, Line, BSpline,
  Ellipse, BSpline, Circle, BSpline, Ellipse, BSpline, Circle, BSpline, Line, BSpline,
  Line, Line, BSpline, Line, BSpline, Ellipse, BSpline, Circle, BSpline, Line, Line,
  Line, Line, Line, Ellipse, BSpline, Circle, BSpline, Ellipse, Circle, BSpline, Ellipse,
  BSpline, Circle, BSpline, BSpline, Circle, BSpline, BSpline, BSpline, Line, BSpline,
  Line, BSpline, BSpline, BSpline, Line, BSpline, Circle, BSpline, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, Ellipse, BSpline, Circle,
  BSpline, Ellipse, BSpline, Circle, BSpline, Ellipse, BSpline, Circle, Circle, BSpline,
  Circle, Line, Circle, Line, Ellipse, Circle, Ellipse, Line, Circle, Circle, Circle,
  Ellipse, BSpline, Circle, BSpline, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, BSpline, Ellipse, BSpline, Ellipse, Ellipse, Ellipse, BSpline,
  Circle, Circle, Circle, Line, Line, Circle, Circle, Circle, Line, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Ellipse, BSpline, Ellipse, BSpline, Ellipse,
  Ellipse, BSpline, Ellipse, Ellipse, BSpline, Ellipse, BSpline, Ellipse, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, BSpline, Ellipse,
  BSpline, Ellipse, Ellipse, BSpline, Ellipse, Circle, Circle, Line, Line, Circle,
  Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, BSpline,
  Ellipse, Ellipse, BSpline, Ellipse, BSpline, BSpline, Ellipse, Ellipse, BSpline,
  Ellipse, Ellipse, BSpline, Line, Line, Line, Line, Line, BSpline, Ellipse, BSpline,
  Ellipse, Ellipse, BSpline, BSpline, BSpline, BSpline, Ellipse, Ellipse, Line, Ellipse,
  BSpline, Ellipse, Ellipse, Ellipse, BSpline, Ellipse, Line, Line, Line, BSpline,
  Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Line, Ellipse, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, BSpline, Line, Line, BSpline, Line, Line, Line, Line,
  BSpline, Line, Line, Line, Line, Line, BSpline, Circle, Circle, Line, Line, Circle,
  Line, Line, Circle, Circle, Circle, BSpline, Circle, Circle, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  BSpline, Circle, Circle, Circle, Line, Line, Line, Line, Circle, Line, Line, Circle,
  Line, Line, Line, Line, Circle, Line, Line, Circle, BSpline, Line, Line, Line, Line,
  Line, BSpline, Line, Line, Line, Line, Line, BSpline, BSpline, Circle, Line, Circle,
  Line, Circle, BSpline, Circle, Circle, Line, Line, Line, Circle, Line, Line, Line,
  Line, Circle, Line, Line, Line, Line, Line, Circle, Line, Line, Circle, Line, Circle,
  Circle]
diag: 310.0938930218386
gaus_curv: -2.8067774230593217e-33
max_length: 0.0031009389302183864
mean_curv: -18.26031065001302
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00168461/00168461_5751722ae4b09b01dfad5d31_step_002.step
surface: 1.539098809453668e-08
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Cone, Plane, Plane, Plane, Cone, Cone, Plane, Plane, Cone, Plane,
  Cone, Cone, Cone, Cone, Plane, Plane, Plane, Cone, Plane, Plane, Plane, Cone, Cone,
  Cone, Cone, Plane, Cone, Plane, Cone, Cone, Plane, Cylinder, Cylinder, Cylinder,
  Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Cylinder,
  Cylinder, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane,
  Cone, Cone, Plane, Plane, Plane, Cone, Cone, Cone, Cone, Cone, Cone, Cone, Cone,
  Plane, Cone, Cone, Cone, Plane, Plane, Plane, Cone, Cone, Cone, Cone, Cone, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Cone, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Plane, Cylinder, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Cylinder, Plane,
  Plane, Plane, Plane, Cone, Cone, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cone, Cone,
  Plane, Plane]
tolerance: 3.100938930218386e-05
volume: 1.5390987780442024e-08
